<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>
			{% block title %}Welcome!
			{% endblock %}
		</title>
		{% block stylesheets %}
			<link rel="stylesheet" href="https://bootswatch.com/4/cyborg/bootstrap.min.css">
			<link href="{{ asset('css/main.css') }}" type="text/css" rel="stylesheet"/>
		{% endblock %}
	</head>

	<body>
		<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
			<a class="navbar-brand" href="{{ path('home') }}">Hotaru's News</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>

			<div class="collapse navbar-collapse" id="navbarColor01">
				<ul class="navbar-nav mr-auto">
					<li class="nav-item">
						<a class="nav-link" href=" {{ path('blog') }}">Articles</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="{{ path('blog_create') }}">Créer un article</a>
					</li>

					{% if not app.user %}

						<li class="nav-item">
							<a class="nav-link" href="{{ path('security_login') }}">connexion</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="{{ path('security_register') }}">s'inscrire</a>
						</li>
					</li>

				{% else %}
					<li class="nav-item">
						<a class="nav-link" href="{{ path('security_logout') }}">Deconnexion</a>
					</li>
				{% endif %}
			</ul>
		</div>
	</body>
</html></nav><div class="container"> {% block body %}{% endblock %}
</div>
{% block javascripts %}{% endblock %}</body></html>{# symfony server:start #}
